Bug 1029355 - The tags 'Cartridges' and 'downloadable cartridge' on developers/download-cartridges page direct to 404 page on community
The tags 'Cartridges' and 'downloadable cartridge' on developers/download-car...
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-12 03:58 EST by Tian Feng
Modified: 2015-05-14 21:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:29:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tian Feng 2013-11-12 03:58:33 EST
Description of problem:
Go to community and check developers/download-cartridges page. The tags 'Cartridges' and 'downloadable cartridge' on the bottom are directing to developers/tags/cartridges and developers/tags/downloadable-cartridge, which can't be found.

Version-Release number of selected component (if applicable):
devenv_4022

How reproducible:
Always

Steps to Reproduce:
1. Go to community and check tags on page developers/download-cartridges
2. Click tags and check the pages
3. 

Actual results:
The tags direct to 404 page.

Expected results:
Should direct to right pages, that's to say tags/cartridges and tags/downloadable-cartridge.

Additional info:
Comment 1 Jessica Forrester 2013-11-12 09:37:18 EST
Fix is in https://github.com/openshift/li/pull/2139
Comment 2 openshift-github-bot 2013-11-12 10:31:33 EST
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/fdcf71e5c33f3feb68989b7eddd3cb201250dfa0
Bug 1029355 - fix relative tag links in community
Comment 3 Tian Feng 2013-11-12 21:54:51 EST
Test on devenv_4027, two of tags are directing to right pages. So verify it, thanks!

Note You need to log in before you can comment on or make changes to this bug.